@charset "UTF8";

/*-------------------
スマホ縦
-------------------*/
@media screen and (max-width: 480px){

#basic-template-sample-container{
  width: 90%;
  margin: 0 auto;
}

/* 左側のライン */
.basic-template-sample-title::before {
  content: "";
  flex-grow: 1;          /* 余白を均等に埋める */
  border-top: 1px solid #000; /* ラインの太さと色 */
  margin-right: 15px;    /* 文字とラインの間の余白 */
}

/* 右側のライン */
.basic-template-sample-title::after {
  content: "";
  flex-grow: 1;          /* 余白を均等に埋める */
  border-top: 1px solid #000; /* ラインの太さと色 */
  margin-left: 15px;     /* 文字とラインの間の余白 */
}

.basic-sample-type-info{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.basic-sample-type-name {
  width: 100%;
  background: #81C7D4;
  margin: 3% 0;
}

.basic-sample-type-name p{
  /* font-size: 1.5vw; */
  line-height: 6vw;
  color: #fff;
  text-align: center;
}

.basic-sample-type-img{
  width: 100%;
  overflow: hidden;
}

.basic-sample-type-img img{
  width: 100%;
  vertical-align: top;
  transition: transform .6s ease;
}

.basic-sample-type-img:hover img {
  transform: scale(1.1); /* 拡大 */
}

.basic-sample-type-detail{
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 3%;
  background-color: #fff1e4;
}

.basic-sample-type-detail-text{
  width: 100%;
}

.basic-sample-type-detail-text h5{
  font-size: 3.5vw;
  font-weight: bold;
  line-height: 4vw;
  margin: 0;
  padding: 0;
  color: #89715b;
}

.basic-sample-type-detail-text p{
  font-size: 3vw;
  line-height: 4.5vw;
}

.basic-sample-type-detail-text span{
  width: 20%;
  font-size: 2vw;
  line-height: 2.5vw;
  padding: 5px;
  background-color: rgb(151 135 118);
  border: 1px solid #000000;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
  font-weight: bold;
}

.basic-sample-type-detail-text span:hover{
  background-color: rgb(189 168 146);
  color: #564532;
}

.basic-sample-type-detail-img-list{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 5%;
}

.basic-sample-type-detail-img-list-box{
  width: 24%;
  display: flex;
  flex-direction: column;
}

.basic-sample-type-detail-page-name{
  width: 100%;
  background-color: #fbe1b9;
}

.basic-sample-type-detail-page-name p{
  font-size: 3vw;
  line-height: 7vw;
  text-align: center;
}

.basic-sample-type-detail-img{
  width: 100%;
}

.basic-sample-type-detail-img img{
  width: 100%;
  vertical-align: top;
}

.page-explanation-title{
  width: 100%;
  padding-bottom: 1%;
  margin: 5% 0 2%;
  border-bottom: 1px solid #000;
}

.page-explanation-title h4{
  font-size: 3vw;
  margin: 0;
  padding: 0;
  text-align: center;
}

.page-explanation-text-item{
  width: 100%;
  margin-bottom: 2%;
}

.page-explanation-text-item p{
  font-size: 2.5vw;
  line-height: 3.5vw;
  font-weight: bold;
  text-align: center;
  color: #a08d7e;
}

.page-explanation-img{
  width: 100%;
  padding: 1%;
}

.page-explanation-img img{
  width: 100%;
  vertical-align: top;
}

.page-explanation-text{
  width: 100%;
  background-color: #fff1e4;
  padding: 3%;
  margin: 1%;
}

.page-explanation-text p{
  font-size: 2.5vw;
  line-height: 4vw;
}

.page-explanation-text span{
  font-size: 3vw;
  line-height: 6vw;
  font-weight: bold;
  color: #cd0b5c;
}

hr.basic-temp-line{
  width: 100%;
  border: 1px solid #a08d7e;
  margin: 4% 0;
}

#one-word-area{
  width: 90%;
  margin: 0 auto;
}

#one-word-area p{
  font-size: 2.5vw;
  line-height: 3.5vw;
  text-align: left;
}

#button-area{
  width: 30%;
  margin: 2% auto 0;
}

#button-area button{
  width: 100%;
  line-height: 2vw;
  padding: 10px;
  background-color: rgba(200, 26, 43, 0.8);
  border: 1px solid #000000;
  color: #fff;
  border-radius: 10px;
  cursor: pointer;
  font-weight: bold;
}

#button-area button:hover{
  background-color: rgba(251, 174, 182, 0.8);
  color: #000;
}

h6{
  font-size: 3vw;
  font-weight: bold;
  line-height: 3vw;
  margin: 0;
  padding: 0;
  color: #89715b;
  margin-bottom: 3%;
}

}
/*-------------------
スマホ横
-------------------*/
@media screen and (min-width: 481px) and (max-width: 896px) {

#basic-template-sample-container{
  width: 70%;
  margin: 0 auto;
}

/* 左側のライン */
.basic-template-sample-title::before {
  content: "";
  flex-grow: 1;          /* 余白を均等に埋める */
  border-top: 1px solid #000; /* ラインの太さと色 */
  margin-right: 15px;    /* 文字とラインの間の余白 */
}

/* 右側のライン */
.basic-template-sample-title::after {
  content: "";
  flex-grow: 1;          /* 余白を均等に埋める */
  border-top: 1px solid #000; /* ラインの太さと色 */
  margin-left: 15px;     /* 文字とラインの間の余白 */
}

.basic-sample-type-info{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.basic-sample-type-name {
  width: 100%;
  background: #81C7D4;
  margin: 3% 0;
}

.basic-sample-type-name p{
  font-size: 1.5vw;
  line-height: 3vw;
  color: #fff;
  text-align: center;
}

.basic-sample-type-img{
  width: 49%;
  overflow: hidden;
}

.basic-sample-type-img img{
  width: 100%;
  vertical-align: top;
  transition: transform .6s ease;
}

.basic-sample-type-img:hover img {
  transform: scale(1.1); /* 拡大 */
}

.basic-sample-type-detail{
  width: 49%;
  display: flex;
  flex-direction: column;
  padding: 3%;
  background-color: #fff1e4;
}

.basic-sample-type-detail-text{
  width: 100%;
}

.basic-sample-type-detail-text h5{
  font-size: 1.3vw;
  font-weight: bold;
  line-height: 1.3vw;
  margin: 0;
  padding: 0;
  color: #89715b;
}

.basic-sample-type-detail-text p{
  font-size: 1.5vw;
  line-height: 2vw;
}

.basic-sample-type-detail-text span{
  width: 20%;
  font-size: 1vw;
  line-height: 2vw;
  padding: 5px;
  background-color: rgb(151 135 118);
  border: 2px solid #000000;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
  font-weight: bold;
}

.basic-sample-type-detail-text span:hover{
  background-color: rgb(189 168 146);
  color: #564532;
}

.basic-sample-type-detail-img-list{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 5%;
}

.basic-sample-type-detail-img-list-box{
  width: 24%;
  display: flex;
  flex-direction: column;
}

.basic-sample-type-detail-page-name{
  width: 100%;
  background-color: #fbe1b9;
}

.basic-sample-type-detail-page-name p{
  font-size: 1.5vw;
  line-height: 4vw;
  text-align: center;
}

.basic-sample-type-detail-img{
  width: 100%;
}

.basic-sample-type-detail-img img{
  width: 100%;
  vertical-align: top;
}

.page-explanation-title{
  width: 100%;
  padding-bottom: 1%;
  margin: 5% 0 2%;
  border-bottom: 1px solid #000;
}

.page-explanation-title h4{
  font-size: 2vw;
  margin: 0;
  padding: 0;
  text-align: center;
}

.page-explanation-text-item{
  width: 100%;
  margin-bottom: 2%;
}

.page-explanation-text-item p{
  font-size: 2vw;
  line-height: 3vw;
  font-weight: bold;
  text-align: center;
  color: #a08d7e;
}

.page-explanation-img{
  width: 49%;
  padding: 1%;
}

.page-explanation-img img{
  width: 100%;
  vertical-align: top;
}

.page-explanation-text{
  width: 49%;
  background-color: #fff1e4;
  padding: 3%;
  margin: 1%;
}

.page-explanation-text p{
  font-size: 1.5vw;
  line-height: 2.5vw;
}

.page-explanation-text span{
  font-size: 1.5vw;
  line-height: 2.5vw;
  font-weight: bold;
  color: #cd0b5c;
}

hr.basic-temp-line{
  width: 100%;
  border: 1px solid #a08d7e;
  margin: 4% 0;
}

#one-word-area{
  width: 70%;
  margin: 0 auto;
}

#one-word-area p{
  font-size: 2vw;
  line-height: 3vw;
  text-align: left;
}

#button-area{
  width: 20%;
  margin: 2% auto 4%;
}

#button-area button{
  width: 100%;
  line-height: 2vw;
  padding: 5px;
  background-color: rgba(200, 26, 43, 0.8);
  border: 1px solid #000000;
  color: #fff;
  border-radius: 10px;
  cursor: pointer;
  font-weight: bold;
}

#button-area button:hover{
  background-color: rgba(251, 174, 182, 0.8);
  color: #000;
}

h6{
  font-size: 1.3vw;
  font-weight: bold;
  line-height: 1.3vw;
  margin: 0;
  padding: 0;
  color: #89715b;
  margin-bottom: 5%;
}

}
/*-----------------------
 タブレットスタイル(縦)
-------------------------*/
@media screen and (min-width: 897px) and (max-width: 1024px) {

#basic-template-sample-container{
  width: 90%;
  margin: 0 auto;
}

/* 左側のライン */
.basic-template-sample-title::before {
  content: "";
  flex-grow: 1;          /* 余白を均等に埋める */
  border-top: 1px solid #000; /* ラインの太さと色 */
  margin-right: 15px;    /* 文字とラインの間の余白 */
}

/* 右側のライン */
.basic-template-sample-title::after {
  content: "";
  flex-grow: 1;          /* 余白を均等に埋める */
  border-top: 1px solid #000; /* ラインの太さと色 */
  margin-left: 15px;     /* 文字とラインの間の余白 */
}

.basic-sample-type-info{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.basic-sample-type-name {
  width: 100%;
  background: #81C7D4;
  margin: 3% 0;
}

.basic-sample-type-name p{
  font-size: 1.5vw;
  line-height: 3vw;
  color: #fff;
  text-align: center;
}

.basic-sample-type-img{
  width: 49%;
  overflow: hidden;
}

.basic-sample-type-img img{
  width: 100%;
  vertical-align: top;
  transition: transform .6s ease;
}

.basic-sample-type-img:hover img {
  transform: scale(1.1); /* 拡大 */
}

.basic-sample-type-detail{
  width: 49%;
  display: flex;
  flex-direction: column;
  padding: 3%;
  background-color: #fff1e4;
}

.basic-sample-type-detail-text{
  width: 100%;
}

.basic-sample-type-detail-text h5{
  font-size: 2vw;
  font-weight: bold;
  line-height: 2vw;
  margin: 0;
  padding: 0;
  color: #89715b;
}

.basic-sample-type-detail-text p{
  font-size: 1.5vw;
  line-height: 2vw;
}

.basic-sample-type-detail-text span{
  width: 20%;
  font-size: 1.5vw;
  line-height: 2vw;
  padding: 5px;
  background-color: rgb(151 135 118);
  border: 2px solid #000000;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
  font-weight: bold;
}

.basic-sample-type-detail-text span:hover{
  background-color: rgb(189 168 146);
  color: #564532;
}

.basic-sample-type-detail-img-list{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 5%;
}

.basic-sample-type-detail-img-list-box{
  width: 24%;
  display: flex;
  flex-direction: column;
}

.basic-sample-type-detail-page-name{
  width: 100%;
  background-color: #fbe1b9;
}

.basic-sample-type-detail-page-name p{
  font-size: 1.5vw;
  line-height: 4vw;
  text-align: center;
}

.basic-sample-type-detail-img{
  width: 100%;
}

.basic-sample-type-detail-img img{
  width: 100%;
  vertical-align: top;
}

.page-explanation-title{
  width: 100%;
  padding-bottom: 1%;
  margin: 5% 0 2%;
  border-bottom: 1px solid #000;
}

.page-explanation-title h4{
  font-size: 2vw;
  margin: 0;
  padding: 0;
  text-align: center;
}

.page-explanation-text-item{
  width: 100%;
  margin-bottom: 2%;
}

.page-explanation-text-item p{
  font-size: 2vw;
  line-height: 3vw;
  font-weight: bold;
  text-align: center;
  color: #a08d7e;
}

.page-explanation-img{
  width: 49%;
  padding: 1%;
}

.page-explanation-img img{
  width: 100%;
  vertical-align: top;
}

.page-explanation-text{
  width: 49%;
  background-color: #fff1e4;
  padding: 3%;
  margin: 1%;
}

.page-explanation-text p{
  font-size: 1.5vw;
  line-height: 2vw;
}

.page-explanation-text span{
  font-weight: bold;
  line-height: 1.5vw;
  color: #cd0b5c;
}

hr.basic-temp-line{
  width: 100%;
  border: 1px solid #a08d7e;
  margin: 4% 0;
}

#one-word-area{
  width: 90%;
  margin: 0 auto;
}

#one-word-area p{
  font-size: 2vw;
  line-height: 3vw;
  text-align: left;
}

#button-area{
  width: 20%;
  margin: 2% auto 0;
}

#button-area button{
  width: 100%;
  font-size: 1.5vw;
  line-height: 3vw;
  padding: 5px;
  background-color: rgba(200, 26, 43, 0.8);
  border: 1px solid #000000;
  color: #fff;
  border-radius: 10px;
  cursor: pointer;
  font-weight: bold;
}

#button-area button:hover{
  background-color: rgba(251, 174, 182, 0.8);
  color: #000;
}

h6{
  font-size: 1.3vw;
  font-weight: bold;
  line-height: 1.3vw;
  margin: 0;
  padding: 0;
  color: #89715b;
  margin-bottom: 5%;
}

}

/*-------------------
タブレット_横
-------------------*/
@media screen and (min-width: 1025px) and (max-width: 1400px) {

#basic-template-sample-container{
  width: 90%;
  margin: 0 auto;
}

/* 左側のライン */
.basic-template-sample-title::before {
  content: "";
  flex-grow: 1;          /* 余白を均等に埋める */
  border-top: 1px solid #000; /* ラインの太さと色 */
  margin-right: 15px;    /* 文字とラインの間の余白 */
}

/* 右側のライン */
.basic-template-sample-title::after {
  content: "";
  flex-grow: 1;          /* 余白を均等に埋める */
  border-top: 1px solid #000; /* ラインの太さと色 */
  margin-left: 15px;     /* 文字とラインの間の余白 */
}

.basic-sample-type-info{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.basic-sample-type-name {
  width: 100%;
  background: #81C7D4;
  margin: 3% 0;
}

.basic-sample-type-name p{
  font-size: 1.5vw;
  line-height: 3vw;
  color: #fff;
  text-align: center;
}

.basic-sample-type-img{
  width: 49%;
  overflow: hidden;
}

.basic-sample-type-img img{
  width: 100%;
  vertical-align: top;
  transition: transform .6s ease;
}

.basic-sample-type-img:hover img {
  transform: scale(1.1); /* 拡大 */
}

.basic-sample-type-detail{
  width: 49%;
  display: flex;
  flex-direction: column;
  padding: 3%;
  background-color: #fff1e4;
}

.basic-sample-type-detail-text{
  width: 100%;
}

.basic-sample-type-detail-text h5{
  font-size: 1.3vw;
  font-weight: bold;
  line-height: 1.3vw;
  margin: 0;
  padding: 0;
  color: #89715b;
}

.basic-sample-type-detail-text p{
  font-size: 1.5vw;
  line-height: 2vw;
}

.basic-sample-type-detail-text span{
  width: 20%;
  font-size: 1.5vw;
  line-height: 3vw;
  padding: 5px;
  background-color: rgb(151 135 118);
  border: 2px solid #000000;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
  font-weight: bold;
}

.basic-sample-type-detail-text span:hover{
  background-color: rgb(189 168 146);
  color: #564532;
}

.basic-sample-type-detail-img-list{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 5%;
}

.basic-sample-type-detail-img-list-box{
  width: 24%;
  display: flex;
  flex-direction: column;
}

.basic-sample-type-detail-page-name{
  width: 100%;
  background-color: #fbe1b9;
}

.basic-sample-type-detail-page-name p{
  font-size: 1.5vw;
  line-height: 4vw;
  text-align: center;
}

.basic-sample-type-detail-img{
  width: 100%;
}

.basic-sample-type-detail-img img{
  width: 100%;
  vertical-align: top;
}

.page-explanation-title{
  width: 100%;
  padding-bottom: 1%;
  margin: 5% 0 2%;
  border-bottom: 1px solid #000;
}

.page-explanation-title h4{
  font-size: 2.5vw;
  margin: 0;
  padding: 0;
  text-align: center;
}

.page-explanation-text-item{
  width: 100%;
  margin-bottom: 2%;
}

.page-explanation-text-item p{
  font-size: 2.5vw;
  line-height: 3.5vw;
  font-weight: bold;
  text-align: center;
  color: #a08d7e;
}

.page-explanation-img{
  width: 49%;
  padding: 1%;
}

.page-explanation-img img{
  width: 100%;
  vertical-align: top;
}

.page-explanation-text{
  width: 49%;
  background-color: #fff1e4;
  padding: 3%;
  margin: 1%;
}

.page-explanation-text p{
  font-size: 1.5vw;
  line-height: 2.5vw;
}

.page-explanation-text span{
  font-size: 1.5vw;
  line-height: 2.5vw;
  font-weight: bold;
  color: #cd0b5c;
}

hr.basic-temp-line{
  width: 100%;
  border: 1px solid #a08d7e;
  margin: 4% 0;
}

#one-word-area{
  width: 90%;
  margin: 0 auto;
}

#one-word-area p{
  font-size: 2vw;
  line-height: 2.5vw;
  text-align: left;
}

#button-area{
  width: 20%;
  margin: 2% auto 0;
}

#button-area button{
  width: 100%;
  font-size: 1.5vw;
  line-height: 3vw;
  padding: 5px;
  background-color: rgba(200, 26, 43, 0.8);
  border: 1px solid #000000;
  color: #fff;
  border-radius: 10px;
  cursor: pointer;
  font-weight: bold;
}

#button-area button:hover{
  background-color: rgba(251, 174, 182, 0.8);
  color: #000;
}

h6{
  font-size: 1.3vw;
  font-weight: bold;
  line-height: 1.3vw;
  margin: 0;
  padding: 0;
  color: #89715b;
  margin-bottom: 5%;
}

}

/*-------------------
ＰＣ
-------------------*/
@media all and (min-width: 1401px){

#basic-template-sample-container{
  width: 60%;
  margin: 0 auto;
}

/* 左側のライン */
.basic-template-sample-title::before {
  content: "";
  flex-grow: 1;          /* 余白を均等に埋める */
  border-top: 1px solid #000; /* ラインの太さと色 */
  margin-right: 15px;    /* 文字とラインの間の余白 */
}

/* 右側のライン */
.basic-template-sample-title::after {
  content: "";
  flex-grow: 1;          /* 余白を均等に埋める */
  border-top: 1px solid #000; /* ラインの太さと色 */
  margin-left: 15px;     /* 文字とラインの間の余白 */
}

.basic-sample-type-info{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.basic-sample-type-name {
  width: 100%;
  background: #81C7D4;
  margin: 3% 0;
}

.basic-sample-type-name p{
  font-size: 1.5vw;
  line-height: 3vw;
  color: #fff;
  text-align: center;
}

.basic-sample-type-img{
  width: 49%;
  overflow: hidden;
}

.basic-sample-type-img img{
  width: 100%;
  vertical-align: top;
  transition: transform .6s ease;
}

.basic-sample-type-img:hover img {
  transform: scale(1.1); /* 拡大 */
}

.basic-sample-type-detail{
  width: 49%;
  display: flex;
  flex-direction: column;
  padding: 3%;
  background-color: #fff1e4;
}

.basic-sample-type-detail-text{
  width: 100%;
}

.basic-sample-type-detail-text h5{
  font-size: 1.3vw;
  font-weight: bold;
  line-height: 1.3vw;
  margin: 0;
  padding: 0;
  color: #89715b;
}

.basic-sample-type-detail-text p{
  line-height: 1.5vw;
}

.basic-sample-type-detail-text span{
  width: 20%;
  font-size: 1vw;
  line-height: 2vw;
  padding: 5px;
  background-color: rgb(151 135 118);
  border: 2px solid #000000;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
  font-weight: bold;
}

.basic-sample-type-detail-text span:hover{
  background-color: rgb(189 168 146);
  color: #564532;
}

.basic-sample-type-detail-img-list{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 5%;
}

.basic-sample-type-detail-img-list-box{
  width: 24%;
  display: flex;
  flex-direction: column;
}

.basic-sample-type-detail-page-name{
  width: 100%;
  background-color: #fbe1b9;
}

.basic-sample-type-detail-page-name p{
  line-height: 2vw;
  text-align: center;
}

.basic-sample-type-detail-img{
  width: 100%;
}

.basic-sample-type-detail-img img{
  width: 100%;
  vertical-align: top;
}

.page-explanation-title{
  width: 100%;
  padding-bottom: 1%;
  margin: 5% 0 2%;
  border-bottom: 1px solid #000;
}

.page-explanation-title h4{
  font-size: 1.5vw;
  margin: 0;
  padding: 0;
  text-align: center;
}

.page-explanation-text-item{
  width: 100%;
  margin-bottom: 2%;
}

.page-explanation-text-item p{
  font-size: 1.3vw;
  line-height: 1.5vw;
  font-weight: bold;
  text-align: center;
  color: #a08d7e;
}

.page-explanation-img{
  width: 49%;
  padding: 1%;
}

.page-explanation-img img{
  width: 100%;
  vertical-align: top;
}

.page-explanation-text{
  width: 49%;
  background-color: #fff1e4;
  padding: 3%;
  margin: 1%;
}

.page-explanation-text p{
  line-height: 1.5vw;
}

.page-explanation-text span{
  font-weight: bold;
  line-height: 1.5vw;
  color: #cd0b5c;
}

hr.basic-temp-line{
  width: 100%;
  border: 1px solid #a08d7e;
  margin: 4% 0;
}

#one-word-area{
  width: 60%;
  margin: 0 auto;
}

#one-word-area p{
  font-size: 1vw;
  line-height: 1.5vw;
  text-align: left;
}

#button-area{
  width: 10%;
  margin: 2% auto 0;
}

#button-area button{
  width: 100%;
  line-height: 2vw;
  padding: 5px;
  background-color: rgba(200, 26, 43, 0.8);
  border: 1px solid #000000;
  color: #fff;
  border-radius: 10px;
  cursor: pointer;
  font-weight: bold;
}

#button-area button:hover{
  background-color: rgba(251, 174, 182, 0.8);
  color: #000;
}

h6{
  font-size: 1.3vw;
  font-weight: bold;
  line-height: 1.3vw;
  margin: 0;
  padding: 0;
  color: #89715b;
  margin-bottom: 5%;
}

}
/*-------------------
印刷用
-------------------*/
@media print{

#basic-template-sample-container{
  width: 60%;
  margin: 0 auto;
}

/* 左側のライン */
.basic-template-sample-title::before {
  content: "";
  flex-grow: 1;          /* 余白を均等に埋める */
  border-top: 1px solid #000; /* ラインの太さと色 */
  margin-right: 15px;    /* 文字とラインの間の余白 */
}

/* 右側のライン */
.basic-template-sample-title::after {
  content: "";
  flex-grow: 1;          /* 余白を均等に埋める */
  border-top: 1px solid #000; /* ラインの太さと色 */
  margin-left: 15px;     /* 文字とラインの間の余白 */
}

.basic-sample-type-info{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.basic-sample-type-name {
  width: 100%;
  background: #81C7D4;
  margin: 3% 0;
}

.basic-sample-type-name p{
  font-size: 1.5vw;
  line-height: 3vw;
  color: #fff;
  text-align: center;
}

.basic-sample-type-img{
  width: 49%;
  overflow: hidden;
}

.basic-sample-type-img img{
  width: 100%;
  vertical-align: top;
  transition: transform .6s ease;
}

.basic-sample-type-img:hover img {
  transform: scale(1.1); /* 拡大 */
}

.basic-sample-type-detail{
  width: 49%;
  display: flex;
  flex-direction: column;
  padding: 3%;
  background-color: #fff1e4;
}

.basic-sample-type-detail-text{
  width: 100%;
}

.basic-sample-type-detail-text h5{
  font-size: 1.3vw;
  font-weight: bold;
  line-height: 1.3vw;
  margin: 0;
  padding: 0;
  color: #89715b;
}

.basic-sample-type-detail-text p{
  line-height: 1.5vw;
}

.basic-sample-type-detail-text span{
  width: 20%;
  font-size: 1vw;
  line-height: 2vw;
  padding: 5px;
  background-color: rgb(151 135 118);
  border: 2px solid #000000;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
  font-weight: bold;
}

.basic-sample-type-detail-text span:hover{
  background-color: rgb(189 168 146);
  color: #564532;
}

.basic-sample-type-detail-img-list{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 5%;
}

.basic-sample-type-detail-img-list-box{
  width: 24%;
  display: flex;
  flex-direction: column;
}

.basic-sample-type-detail-page-name{
  width: 100%;
  background-color: #fbe1b9;
}

.basic-sample-type-detail-page-name p{
  line-height: 2vw;
  text-align: center;
}

.basic-sample-type-detail-img{
  width: 100%;
}

.basic-sample-type-detail-img img{
  width: 100%;
  vertical-align: top;
}

.page-explanation-title{
  width: 100%;
  padding-bottom: 1%;
  margin: 5% 0 2%;
  border-bottom: 1px solid #000;
}

.page-explanation-title h4{
  font-size: 1.5vw;
  margin: 0;
  padding: 0;
  text-align: center;
}

.page-explanation-text-item{
  width: 100%;
  margin-bottom: 2%;
}

.page-explanation-text-item p{
  font-size: 1.3vw;
  line-height: 1.5vw;
  font-weight: bold;
  text-align: center;
  color: #a08d7e;
}

.page-explanation-img{
  width: 49%;
  padding: 1%;
}

.page-explanation-img img{
  width: 100%;
  vertical-align: top;
}

.page-explanation-text{
  width: 49%;
  background-color: #fff1e4;
  padding: 3%;
  margin: 1%;
}

.page-explanation-text p{
  line-height: 1.5vw;
}

.page-explanation-text span{
  font-weight: bold;
  line-height: 1.5vw;
  color: #cd0b5c;
}

hr.basic-temp-line{
  width: 100%;
  border: 1px solid #a08d7e;
  margin: 4% 0;
}

#one-word-area{
  width: 60%;
  margin: 0 auto;
}

#one-word-area p{
  font-size: 1vw;
  line-height: 1.5vw;
  text-align: left;
}

#button-area{
  width: 10%;
  margin: 2% auto 0;
}

#button-area button{
  width: 100%;
  line-height: 2vw;
  padding: 5px;
  background-color: rgba(200, 26, 43, 0.8);
  border: 1px solid #000000;
  color: #fff;
  border-radius: 10px;
  cursor: pointer;
  font-weight: bold;
}

#button-area button:hover{
  background-color: rgba(251, 174, 182, 0.8);
  color: #000;
}

h6{
  font-size: 1.3vw;
  font-weight: bold;
  line-height: 1.3vw;
  margin: 0;
  padding: 0;
  color: #89715b;
  margin-bottom: 5%;
}

}


/*-------------------
共通
-------------------*/
